#menu { width:990px; position:relative; /*border-right:1px solid #e1e1e2; border-left:1px solid #e1e1e2; */float:left; height:38px; margin-top:30px; }
.ddsmoothmenu{
font: normal 14px/28px Arial, Helvetica, sans-serif;
width: 100%; float:left;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative; top:-1px; 
display: inline; list-style-type:none; border:0px;
float: left;
}
.ddsmoothmenu ul li:hover { border-top:1px solid #8dc73f; top:-1px; display:inline;}
/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: inline-block; border-top-width: 1px;
color: #333; font-weight:bold;
 padding:4px 8.5px 2px 16px;  *padding:4px 29px 8px 30px;   
color: #2d2b2b;
text-decoration: none;  box-shadow:0 3px 3px inset #ccc;
}

.ddsmoothmenu ul li.homeicon { background:url(../images/homeicon2.png) no-repeat 0 12px; float:left; width:38px; height:44px;}
.ddsmoothmenu ul li a:hover.homeicon { background:url(../images/homeicon-white2.png) no-repeat; float:left; width:38px; height:44px;}
.ddsmoothmenu ul li a.homeiconactive { background:url(../images/homeicon-white2.png) no-repeat; float:left; width:38px; height:44px;}
.ddsmoothmenu ul li a:hover.homeiconactive { background:url(../images/homeicon2.png) no-repeat; float:left; width:38px; height:44px;}


* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block; 
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: #333; 
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
color: #00116D; border-top:1px solid #8dc73f; position:relative; top:0px;
}
.ddsmoothmenu ul li a.selected:hover { border-top:0px; position:relative; }
/*.ddsmoothmenu ul li a:hover{
color: #f00;  border-top:1px solid #8dc73f;
}*/
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute; background:#F2F5F0; border-radius:4px; -moz-border-radius:4px;  -webkit-border-radius:4px;-ms-border-radius:4px; -moz-box-shadow:0 0 5px rgba(0,0,0,.6);-webkit-box-shadow:0 0 5px rgba(0,0,0,.6);box-shadow:0 0 5px rgba(0,0,0,.6);
left: 0; top:36px !important; border:1px solid #dcdedb;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none; padding:0px 4px; border-top:0px !important;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 13px Verdana;
width: 160px; /*width of sub menus*/
padding: 5px;
margin: 0; color:#003366 !important;
border-top-width: 0 !important;
}

.ddsmoothmenu ul li ul li a:hover { color:#333 !important; }
/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 18px;
right: 23px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}

.navlimar {
    margin: 0 28px 0 55px;
}